Delete Memo Reaction
DeleteMemoReaction deletes a reaction. Requires the reaction creator or an instance administrator.
curl -X DELETE "https://example.com/api/memos/string/reactions/string"Empty
Delete Memo
DeleteMemo deletes the named memo and its comment subtree, including nested replies and their owned resources. It removes incident relations for all deleted memos. Requires the memo creator or an instance administrator.
Delete Memo Share
DeleteMemoShare revokes a share link. Requires the memo creator or an instance administrator.